version: "3"

services:
  web:
    container_name: movienight-web
    build:
      context: .
      dockerfile: Dockerfile

  db:
    container_name: movienight_db
    image: mariadb
    restart: always
    ports:
      - "3307:3306"
    env_file: .env
    volumes:
      - ./init:/docker-entrypoint-initdb.d
